{
  "name": "app",
  "private": "true",
  "scripts": {
    "build": "esbuild app/javascript/*.* --bundle --outdir=app/assets/builds",
    "build:css": "sass ./app/assets/stylesheets/application.bootstrap.scss ./app/assets/builds/application.css --no-source-map --load-path=node_modules"
  },
  "dependencies": {
    "@hotwired/stimulus": "3.2.2",
    "@hotwired/turbo-rails": "8.0.13",
    "@popperjs/core": "2.11.8",
    "bootstrap": "5.3.3",
    "bootstrap-icons": "1.11.3",
    "esbuild": "0.25.1",
    "sass": "1.85.1"
  }
}
